form {margin-top: 0px; margin-bottom: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
select {
	background-color: #0058C3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.input {background-color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
}
.textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #666666;

}
.formbutton {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #4AC6FE;
	font-weight: normal;
	border-top: 2px solid #FFFFFF;
	border-right: 2px solid #CCCCCC;
	border-bottom: 2px solid #333333;
	border-left: 2px solid #666666;
	width: 100%;

}

.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
}

.body a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #4A9451;
}

.product-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #000000;
}

.bodylarger {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.bodylargest {

	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 2px;
}

.bodylargest a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #4A9451;
	letter-spacing: 2px;
}
.links a,
.links a:link,
.links a:visited,
.links a:hover,
.links a:active {
	text-decoration : none;
	color : #000000;
	cursor : text;
}
.none { display: none;
}
.unnamed1{height:19px;width:100px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;font-family:Arial,Helvetica,sans-serif;font-size:xx-small;color:#333333;background-color:#CCCCFF;}
.beltext{font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#000000;}
.listhead{BACKGROUND-COLOR:#CCCCFF;COLOR:#000000;FONT-FAMILY:arial,sans-serif;FONT-SIZE:10pt;}
.listheady{BACKGROUND-COLOR:#FFFFCC;COLOR:#000066;FONT-FAMILY:Verdana,sans-serif;FONT-SIZE:8pt;}
.style1 {font-family: Verdana, Arial, Helvetica, sans-serif;}
.nav-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	font-variant: normal;
	}
.nav-text-blk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	font-variant: normal;
	width: 100%;}
.nav-text-blak {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-variant: normal;
	width: 100%;}

